<div class="article" data-aos="zoom-in" data-aos-duration="500">
  <div class="article-detail">
    <div class="creator-name">
      <p>{{ data.name }}</p>
    </div>
    <div class="post-type">
      <p>مقاله</p>
    </div>
  </div>
  <div class="article-content">
    <div class="img">
      <img
        [src]="data.image ? imageUrl + data.image : imageUrl + defaultImage"
        alt=""
      />
    </div>
    <div class="main">
      <div class="title">
        <p>{{ data.title }}</p>
        <p>{{ data.date }}</p>
      </div>
      <div class="desc">
        <p>
          {{ data.text }}
        </p>
      </div>
    </div>
  </div>
  <div class="article-btn">
    <a routerLink="/article/{{ data.id }}">
      ادامه مطلب ...
    </a>
  </div>
</div>
